Subject: termcaps for pine

From: Richard Lee <[email-masked]>
Date: Mon, 25 Apr 1994 13:16:28 -0500 (CDT)

pine (3.89 for unix) works with some terminal definitions but not
with others.  I sometimes use TERM=adm3a, and while *pico* works fine with
that terminal definition, pine refuses to run.  I'm thinking of writing a
termcap file for my terminal which makes better use of its capabilities
than adm3a.  [I'm running a Sanyo MBC-1250 CP/M machine 4 MHz Z80, if
anyone is curious--or if anyone already *has* a termcap for this and wants
to send it to me.] I'd like, of course, to be able to run pine.  Is there
some simple answer to the question what capabilities must a terminal
support for pine to run?  If so, what's the answer?  Or does pine simply
use some *list* of acceptable terminals (e.g. "vt100") and refuse to run
if your terminal is not on the list?  Thanks. 

--

Dr. Richard Lee                         [email-masked]
Department of Philosophy / Main 318     [email-masked]
University of Arkansas                  voice: 501-575-5826
Fayetteville, AR 72701                  fax:   501-575-2642